# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
	    ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILES_DYNAMIC += ""

BBFILE_COLLECTIONS += "seco-intel"
BBFILE_PATTERN_seco-intel := "^${LAYERDIR}/"
BBFILE_PRIORITY_seco-intel = "9"

# This should only be incremented on significant changes that will
# cause compatibility issues with other layers
LAYERVERSION_seco-intel = "1"
LAYERSERIES_COMPAT_seco-intel = "warrior zeus dunfell"
